.gateway .left-column,
.gateway .right-column {
    width: 50%;
}

.gateway .left-column {
    float: left;
}

.gateway .right-column {
    float: right;
}

/*.gateway .module {
    width: 454px;
}*/

.gateway .module dt {
    border-top: 1px dotted #999;
}

.gateway .module-events header h1:before {
    display: none;
}

.gateway .module-events dt {
    border-top: none;
    padding-right: 0;
    text-align: left;
    width: 72px;
}

.gateway .module-events dd {
    min-height: 0;
}

.gateway .module-events .day:after {
    content: ': ';
}

.gateway .links-list:nth-of-type(4n+1) {
    clear: left;
}

/* IE */
.gateway .links-list.jquery {
    clear: left;
    float: left;
    margin-left: 0;
}
.ie .gateway hr {
    height: 0;
    margin: 0;
    padding: 0;
    visibility: hidden;
}

@media screen and (max-width: 767px) {
    .gateway .links-list:nth-of-type(2n+1) {
        clear: left;
    }
    .links-list {
        width: 50%;
    }
    .span8 .links-list {
        width: 100%;
    }
}

/* ========================================================================
   Small Feature
   ======================================================================== */

.small-feature {
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
}

.small-feature img {
    width: 100%;
}

.small-feature figcaption {
    background-color: black;
    background-color: rgba(0,0,0,.75);
    /*border: 1px solid white;*/
    bottom: 0;
    color: white;
    left: 0;
    padding: 15px 15px 10px;
    position: absolute;
    right: 0;
}

.small-feature figcaption h4 {
    color: white;
    font-family: 'Milo', sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 27px;
    margin: 0 0 5px;
    text-decoration: none;
}

.small-feature figcaption p {
    color: white;
    font-size: 15px;
    font-weight: normal;
    line-height: 21px;
    margin-bottom: 5px;
}


/*.gateway .module {
    max-width: 454px !important;
    width: 100% !important;
}*/

.gateway .span8 .module {
    margin-top: 0;
}

.gateway .module p {
    margin-left:  15px;
    margin-right: 15px;
}

/*.gateway .module p:last-child {
    margin-bottom: 0px;
}*/

/*.gateway .links-list:nth-of-type(4n+1) {
    clear: left !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
}*/

.gateway header h1 {
    border: none !important;
    padding: 20px 0px !important;
}

.gateway .want-to {
    margin-left: 0 !important;
}

@media screen and (max-width: 767px) {
    .small-feature figcaption {
        background: none;
        padding: 0;
        position: relative;
    }
    .small-feature figcaption h4 {
        color: #c8102e;
        margin: .5em 0
    }
    .small-feature figcaption p {
        color: #333;
    }
}
